Subject: Re: Auto-refresh git-gui

From: Clemens Buchacher <[email-masked]>
Date: Wed, 4 Jan 2012 17:33:40 +0100

Hi Victor,

On Wed, Jan 04, 2012 at 10:15:47AM +0100, Victor Engmark wrote:
>
> Is there some way to make `git-gui` rescan automatically when anything
> in the repository changes?

How about doing it each time git gui gets focus? Or if that's to
much do it only if it gets focus _and_ the index has changed?

Clemens